alloc_traits.h File Reference

Go to the source code of this file.

## Classes

struct | std::allocator_traits< _Alloc >
struct | std::allocator_traits< allocator< _Tp > >
struct | std::allocator_traits< allocator< void > >

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <memory>.

Definition in file bits/alloc_traits.h.